Package picard.vcf.processor

# Interface VariantProcessor.AccumulatorGenerator<ACCUMULATOR extends VariantProcessor.Accumulator<RESULT>,RESULT>

Enclosing class:
  VariantProcessor<RESULT,ACCUMULATOR extends VariantProcessor.Accumulator<RESULT>>

public static interface VariantProcessor.AccumulatorGenerator<ACCUMULATOR extends VariantProcessor.Accumulator<RESULT>,RESULT>
Generates instances of `VariantProcessor.Accumulator`s.

## Method Summary

Modifier and Type
Method
Description
`ACCUMULATOR`
`build()`

## Method Details

### build

ACCUMULATOR build()